.results-detail-container {
    margin-bottom: 120px;
}

.results-detail-content {
    padding-top: 95px;
    margin: 0 auto;
    max-width: 1200px;
}

.results-detail-content .article-title {
    color: #343434;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
}

.results-detail-content .article-tip {
    margin: 20px auto;
    text-align: center;
    font-size: 16px;
    color: #666;
    line-height: 16px;
}

.editor-content {
    padding: 36px 0;
}

.results-detail-content .declaration {
    font-size: 14px;
    color: #666;
    line-height: 22px;
}
.results-list {
    margin: 40px auto;
    max-width: 1200px;
}

.results-list .results-list-item {
    margin: 18px 16px;
    display: inline-block;
    width: 360px;
    cursor: pointer;
}

.results-list-item .item-image {
    width: 100%;
}

.results-list-item .item-text {
    padding: 10px 20px;
}

.results-list-item .item-text .display-name {
    font-size: 24px;
    color: #343434;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.results-list-item .item-text .display-type {
    margin: 10px 0;
    text-align: left;
}

.results-list-item .item-text .display-type img {
    width: 16px;
    vertical-align: middle;
}

.results-list-item .item-text .display-type span {
    margin-left: 5px;
    vertical-align: middle;
    color: #999;
    font-size: 18px;
    line-height: 18px;
}
